[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=KDED KMRML Daemon Watcher
Name[ar]=مراقب KDED KMRML Daemon
Name[bs]=KDED KMRML nadzor demona
Name[ca]=Dimoni vigilant KDED KMRL
Name[cs]=Sledovač KMRML démonů
Name[cy]=Gwyliwr Ellyll KMRML KDED
Name[da]=KDED KMRML-dæmon-overvåger
Name[de]=KDED-Überwachung von Hintergrundprogrammen
Name[el]=Επόπτης δαίμονα KMRML KDED
Name[es]=Guardián del demonio KDED KMRML
Name[et]=KDED KMRML deemoni jälgija
Name[fi]=KDED KMRML-palvelimen tarkkailija
Name[fr]=Observateur KDE du démon KMRML
Name[gl]=Vixiante do daemon de KDED KMRML
Name[hi]=KDED KMRML डेमन वाचर
Name[hu]=KDED KMRML szolgáltatásfigyelő
Name[is]=Eftirlit með KDED KMRML þjóninum
Name[it]=Controllo del demone KDED KMRML
Name[ja]=KDED KMRML デーモンウォッチャー
Name[nb]=KDED KMRML nisseovervåker
Name[nl]=KDED KMRML-daemonbeheer
Name[nn]=KDED KMRML-nisseovervaking
Name[pl]=Monitor usług KMRML
Name[pt]=Monitor KMRML de Servidores KDED
Name[pt_BR]=Sentinela de Serviços KDED
Name[ro]=Demon KDED pentru MRML
Name[ru]=Менеджер демона KDED KMRML
Name[sk]=Sledovanie démona KDED KMRML
Name[sl]=Opazovalnik demonov KDED KMRML
Name[sr]=KDED KMRML демон за праћење
Name[sr@Latn]=KDED KMRML demon za praćenje
Name[sv]=KDED KMRML-demonbevakare
Name[ta]=KDED டிமென் வாட்சர்
Name[tg]=Мудири демони KDED KMRML
Name[tr]=KDED KMRML Aracı İzleyici
Name[uk]=Спостерігач демону KDED KMRML
Name[zh_CN]=KDED KMRML 守护程序监视器
Comment=Starts daemons on demand and restarts them on failure
Comment[bg]=Стартиране на демоните при заявка и рестартиране на демони при грешка
Comment[bs]=Pokreće demone po potrebi i restartuje ih ako se sruše
Comment[ca]=Engega els dimonis sota petició i els torna a engegar si fallen
Comment[cs]=Spouští démony na požádání a restartuje je při selhání
Comment[da]=Starter dæmoner ved forespørgsel og genstarter dem ved fejl
Comment[de]=Startet Hintergrundprozesse bei Bedarf und im Fehlerfall neu
Comment[es]=Inicia los demonios bajo demanda y los reinicia si fallan
Comment[et]=Käivitab nõudmisel deemoneid ja taaskäivitab neid ebaõnnestumise korral
Comment[fi]=Käynnistää palvelimia tarpeen mukaan ja uudelleenkäynnistää ne virheen yhteydessä
Comment[fr]=Lance les démons à la demande et les redémarre en cas d'échec
Comment[gl]=Iniciar daemons cando sexa preciso e reinicialos se fallan.
Comment[hu]=Szükség esetén elindítja, hiba esetén újraindítja a szolgáltatásokat
Comment[is]=Ræsir þjóna þegar þarf og endurræsir þá ef þeir bregðast
Comment[it]=Avvia i demoni su richiesta e li riavvia in caso di problemi
Comment[ja]=デーモンをオンデマンドで起動し、失敗したときは再起動します。
Comment[nb]=Starter nisser på forespørsler og starter dem igjen ved feil.
Comment[nl]=Start achtergrondprogramma's op en herstart deze indien nodig
Comment[nn]=Startar nissar når dei trengst og startar dei om att ved feil
Comment[pl]=Uruchamia usługi na żądanie i wznawia je po awarii
Comment[pt]=Inicia os servidores a pedido e reinicia-os em caso de falha
Comment[pt_BR]=Inicia serviços sob demanda e reinicia-os em caso de falha
Comment[ro]=Porneşte demonii la cerere şi îi reporneşte în caz de eroare
Comment[ru]=Запуск демона по запросу и перезапуск при сбое.
Comment[sk]=Spustí démonov podľa požiadaviek a pri zlyhaní ich reštartuje
Comment[sl]=Zažene demone na zahtevo in jih znova zažene ob napaki
Comment[sr]=На захтев покреће демоне и поново их покреће ако се сруше
Comment[sr@Latn]=Na zahtev pokreće demone i ponovo ih pokreće ako se sruše
Comment[sv]=Starta demoner vid behov och starta om dem vid fel
Comment[ta]=அவசிய நேரத்தில் டிமென்னை துவக்குகிறது. இயலாதபோது திரும்ப துவக்குகிறது
Comment[tg]=Оғози демон аз рӯи дархост ва ҳангоми хатогӣ аз нав сар кардан
Comment[uk]=Запускає демони при потребі та перезапускає їх при аварії
Comment[zh_CN]=按需启动守护程序并在失败时重新启动
ServiceTypes=KDEDModule
X-KDE-ModuleType=Library
X-KDE-Library=daemonwatcher
X-KDE-FactoryName=daemonwatcher.desktop
X-KDE-Kded-load-on-demand=true
